﻿/*========================================
Created By: v-rumahe
Created on: 07/12/2012
Description: Styles related to order details in check repair status feature
=========================================*/
.checkrepairstatus-repairorderscontainer
{
    float: left;
    position: relative;
    width:330px;
}
.checkrepairstatus-repairordersheader
{
    padding-bottom: 24px;
}
.checkrepairstatus-repairorders
{
    float: left;
    height: 90px;
    margin-bottom: 10px;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
    width: 210px;
}
.checkrepairstatus-repairorderstatus
{
    background: url("/style library/Images/Common/registered-icon.png") no-repeat scroll 0 13px transparent;
    color: #FFFFFF;
    display: block;
    font-family: "Segoe UI Light";
    font-size: 14px;
    line-height: 14px;
    padding: 10px;
    position: absolute;
    right: 0;
    text-decoration: none;
    text-indent: 5px;
    top: 0;
    /*width: 70px;*/
}
.checkrepairstatus-repairorderdetails
{
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-family: "Segoe UI Light";
    font-size: 14px;
    line-height: 14px;
    padding: 0 10px 10px;
    position: absolute;
    text-decoration: none;
}
.checkrepairstatus-dlrepairorders
{
    float: left;
    margin-right: 10px;
    width: 210px;
}
.checkrepairstatus-repairorderdetails div
{
    color: #FFFFFF;
    font-family: "Segoe UI Light";
    font-size: 14px;
}
.checkrepairstatus-change
{
    float: left;
    margin-right: 57px;
    position: relative;
}
.checkrepairstatus-spandate
{
    float:right;
    color:#FFFFFF;
    margin-left:25px;
}

.checkrepairstatus-otherorder 
{
    display: block;
    float: left;
    height: 90px;
    position: relative;
    width: 100px;
    text-decoration: none;
}
.checkrepairstatus-otherorder :hover
{
    cursor: pointer;
}
.checkrepairstatus-otherordertxt 
{
    bottom: 0;
    color: #FFFFFF;
    display: block;
    font-family: "Segoe UI Light";
    font-size: 14px;
    line-height: 14px;
    padding: 0 10px 10px;
    position: absolute;
    text-decoration: none;
}